Activity log for bug #641441

Date Who What changed Old value New value Message
2010-09-17 16:29:13 Manuel de la Peña bug added bug
2010-09-17 16:29:13 Manuel de la Peña attachment added Generated file. https://bugs.edge.launchpad.net/bugs/641441/+attachment/1598795/+files/Login.cs
2010-09-17 16:30:19 Manuel de la Peña attachment added Wadl definition example. https://bugs.edge.launchpad.net/wadlsharp/+bug/641441/+attachment/1598804/+files/login.wadl
2010-09-17 16:44:03 Manish Sinha (मनीष सिन्हा) wadlsharp: milestone 0.2
2010-09-22 08:41:32 Manuel de la Peña wadlsharp: assignee Manuel de la Pena (mandel)
2010-09-22 08:41:40 Manuel de la Peña wadlsharp: importance Undecided Medium
2010-09-22 08:41:43 Manuel de la Peña wadlsharp: status New In Progress
2010-09-22 10:33:25 Launchpad Janitor branch linked lp:~mandel/wadlsharp/remove_redundancy
2010-09-28 20:46:44 Manish Sinha (मनीष सिन्हा) wadlsharp: status In Progress Fix Committed